
/******************************************* RGO **********************************/

html, body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

body {
    background-color: #BFBFBF;
    background-image: url("../images/bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0;
}

br[data-mce-bogus] {display: none;}

p, h5 {
    margin: 0;
    padding: 0;
}

iframe {
    margin-left: 40px;
}

#main {
    background-color: #FFFFFF;
    box-shadow: -2px 0 18px #666666, 0 10px 10px #666666, 0 0 0 #666666, 2px 0 18px #666666;
    margin: 0 auto;
    width: 980px;
    padding-bottom: 0px;
    padding-top: 0px;
}
#bannerUp {
    background-image: url("../images/bannerUpBg.jpg");
    background-repeat: no-repeat;
    height: 142px;
}
#bannerUp_info {
    margin: 0px 0px 0px 220px;
    position: absolute;
    color: rgb(255, 255, 255);
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    line-height: normal;
    top: 38px;
    font-weight: normal;
    width: 180px;
}
#bannerUp_phone {
    margin: 32px 605px;
    position: absolute;
    width: 370px;
    text-decoration: none;
    /*background: url('../images/bannerUp_phone.png') no-repeat scroll 284px 2px transparent;*/
    padding: 10px 0;
}

#bannerUp_phone img, #bannerUp_phone b {
    display:inline-block;
    vertical-align:middle;
    margin:0;
}

#bannerLoCall {
    color: #E02D21;
    font-size: 24px;
    font-weight: normal;
    text-shadow: 2px 3px 4px #666666;
    font-family: arial,helvetica,sans-serif;
    letter-spacing: -1px;
}
#bannerLoPhone {
    font-size: 32px;
    color: #3F3F41;
    text-shadow: 2px 3px 4px #666666;
    padding-right: 5px;
    font-family: arial,helvetica,sans-serif;
    font-weight: normal;
    letter-spacing: -2px;
}

#navigation {
    list-style-type:none;
    margin:0;
    padding:0;
    height: 30px;
    float: right;
    padding-right: 10px;
}



#navigation  li {
    display:inline;
    float: left;
    background: url('../images/button_horizontal.png') repeat-x scroll 0px -36px transparent;
    margin-left: 2px;
}

#navigation li span {
    padding-left: 9px;
    background: url('../images/button_horizontal.png') no-repeat scroll 0px 0px transparent;
    display:block;
}

#navigation li span a,
#navigation li span span{
    display:block;
    height: 23px;
    /*background-image: url("../images/button.png");*/
    background: url('../images/button_horizontal.png') no-repeat scroll right -72px transparent;
    font: bold 13px 'Arial';
    padding-top: 7px;
    text-align: center;
    text-decoration: none;
    min-width: 131px;
    color: #FFFFFF;
    padding-right: 9px;
}

#navigation li:hover
/*,#navigation li.active*/
{
    background: url('../images/button_horizontal.png') repeat-x scroll 0px -144px transparent;
}

#navigation li:hover span
/*,#navigation li.active*/ {
    background: url('../images/button_horizontal.png') no-repeat scroll 0px -108px transparent;
}

#navigation li:hover span a,
#navigation li:hover span span
/*,#navigation li.active*/{
    background: url('../images/button_horizontal.png') no-repeat scroll right -180px transparent;
}

#navigation li.noHover:hover
/*,#navigation li.active*/
{
    background: url('../images/button_horizontal.png') repeat-x scroll 0px -36px transparent;
}

#navigation li.noHover:hover span
/*,#navigation li.active*/ {
    background: url('../images/button_horizontal.png') no-repeat scroll 0px 0px transparent;
}

#navigation li.noHover:hover span a
/*,#navigation li.active*/{
    background: url('../images/button_horizontal.png') no-repeat scroll right -72px transparent;
}

ul.dropotron {
    list-style-type: none;
    background-color: #e12e23;
    margin: 0;
    padding: 10px;
    margin-left: 1px;
    border-radius: 5px;
}

ul.dropotron li {
    padding: 5px 0px 5px 20px;
    background-image: url("../images/dot.png");
    background-position: -10px 6px;
    background-repeat: no-repeat;
}

ul.dropotron li a {
    color: #FFFFFF;
    font: normal 13px 'Arial';
    text-decoration: none;
}

ul.dropotron li a:hover {
    text-decoration: underline;
}

ul.dropotron li.submenuGrouper,
ul.dropotron li.separator{
    padding-left: 0px;
    background-image: none;
}

ul.dropotron li.submenuGrouper,
ul.dropotron li.separator,
ul.dropotron li.submenuGrouper a,
ul.dropotron li.separator a{
    font-weight: bold;
    color: #FFFFFF;
    font: bold 13px 'Arial';
}

.deeper ul {
    display: none;
}


.wContentFull {
    width: 980px;
    float: right;
}

.wLeftColumn {
    width: 285px;
    float: left;
}

.wContentWithLeftColumn {
    width: 695px;
    float: right;
}

.wContentWithLeftColumnContent {
    margin: 20px 25px 20px 30px;
    width: 640px;
}

.wContentWithLeftColumnContent p {
    width: 640px;
}

.clear{
    clear: both;
}

.articleHeaderSlim {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
}
.articleHeaderImage {
    padding-left: 10px;
}

.articleHeaderImage img {
    vertical-align: middle;
    border: 0px;
    margin-left: 20px;
    border: none;
}

.stripUpList {
    background: none repeat scroll 0 0 #AAAAAA;
    display: block;
    height: 1px;
    margin: -5px 0 20px 70px;
    width: 877px;
}

.imageLife {
    background-image: url('/images/stories/rightone/icons/mainIcons/life.png');
}

.imageMortgage {
    background-image: url('/images/stories/rightone/icons/mainIcons/mortgage.png');
}

.imageIncome {
    background-image: url('/images/stories/rightone/icons/mainIcons/income.png');
}

.imageHealth {
    background-image: url('/images/stories/rightone/icons/mainIcons/health.png');
}

.imageTravel {
    background-image: url('/images/stories/rightone/icons/mainIcons/travel.png');
}

.imageGadget {
    background-image: url('/images/stories/rightone/icons/mainIcons/gadget.png');
}

.imagePet {
    background-image: url('/images/stories/rightone/icons/mainIcons/pet.png');
}

.imageWedding {
    background-image: url('/images/stories/rightone/icons/mainIcons/wedding.png');
}

.requestCallLink {
    font: 14px 'Arial';
    margin: 100px 0 0 20px;
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    width: 180px;
}

.findOutMoreLink {
    font: 12px 'Arial';
    margin: 122px 0 0 20px;
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    width: 180px;
}

.article a.linkRightArrow {
    display: block;
    clear: both;
    padding-top: 21px;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #43a1c1;
    margin-right: 25px;
    color: #43A1C1;
}

.article a.linkRightArrow:hover {
    text-decoration: none;
    color: #43A1C1;
}

.linkRightArrow img {
    vertical-align: middle;
    border: 0px;margin-left: 10px; margin-right: 10px;
}

.article {
    background: white;
}

#footerMenu {
    height: 40px;
    background-image: url("../images/footerBg.jpg");
    background-repeat: no-repeat;
    margin: 20px 0px 0px;
    list-style-type: none;
    padding: 0px 21px 0 20px;
}

#footerMenu  li {
    float: left;
    margin-left: 2px;
    display: block;
}

#footerMenu li a {
    color: #ABABAB;
    display: block;
    font: 11px 'Arial';
    padding: 10px;
    padding-top: 12px;
}

#footerMenu li a:hover {
    text-decoration: none;
}

#footerMenu li.toRightSide {
    background-color: #373737;
    float: right;
    height: auto;
    width: 160px;
}

#footerMenu li.toRightSide a {
    display: block;
    font-size: 12px;
    text-align: center;
    color: #FFFFFF;
}

#footerBody {
    height: 194px;
    width: 980px;
    background-image: url("../images/footerBg.jpg");
    background-position: 0px -40px;
    background-repeat: no-repeat;
}

#footerLeft {
    float: left;
    height: 150px;
    margin-top: 5px;
    width: 540px;
}

.facebookLogo {
    color: #DDDDDD;
    font: 11px 'Arial';
    list-style: none outside none;
    padding: 5px 10px 10px;
    background-repeat: no-repeat;
    display: block;
    height: 76px;
    margin: 25px 20px 0px;
    width: 219px;
    background-image: url('/images/stories/rightone/facebookLogo.png');
}

.facebookLogo a {
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 0px;
    color: #AAAAAA;
}

.facebookLogo  a:hover {
    color: #888888;
    text-decoration: none;
}

.footerLeftArticle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #bbbbbb;
    padding-top: 20px;
    margin-left: 20px;
}

#footerRight {
    float: right;
    margin: 5px 20px 0 0;
    width: 360px;
}

.footerRightArticle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #cccccc;
    text-align: right;
    margin-top: 10px;
}

.slider {
    width: 740px;
    height: 291px;
    margin-top: 1px;
}

#bannerStrip {
    background-image: url("../images/bannerStripBg.png");
    background-repeat: no-repeat;
    height: 44px;
    padding: 11px;
}

#bannerStrip p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #eeeeee;
}
#bannerStrip p span{
    font-size: 8pt;
    color: #C0C0C0;
}


#navigationProduct {
    background-image: url("../images/borderNaviProducts.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-color: white;
}

.naviProduct {
    background-repeat: no-repeat;
    margin: 10px 20px;
}

.naviProductLifeInsurance {
    background-image: url("/images/stories/rightone/lifeInsuranceBg.png");
}

.naviProductMortgageInsurance {
    background-image: url("/images/stories/rightone/mortgageInsuranceBg.png");
}

.naviProductIncomeInsurance {
    background-image: url("/images/stories/rightone/incomeInsuranceBg.png");
}

.naviProductHealthInsurance {
    background-image: url("/images/stories/rightone/healthInsuranceBg.png");
}

.naviProductTravelInsurance {
    background-image: url("/images/stories/rightone/travelInsuranceBg.png");
}

.naviProduct h4 {
    font: 11px 'Arial';
    margin: 0;
    padding: 5px 0 0 20px;
    font-size: 12px;
    color: #ffffff;
}

.naviProduct p {
    margin: 12px 0 5px 20px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

.naviProduct a {
    color: #43A1C1;
    font-size: 12px;
    margin-left: 20px;
    text-decoration: underline;
    font-family: Arial,Helvetica,sans-serif;
}


.naviProduct a img {
    border: 0 none;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: middle;
}

#navigationProduct p img {
    vertical-align: middle;
    margin-left: 55px;
    border: 0px;
}

#navigationProduct p a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #43a1c1;
    margin-bottom:30px;
}

.bannerRequestCall {
    background-image: url("../images/requestCallBg.jpg");
    background-repeat: no-repeat;
    height: 290px;
    margin: -291px 0 0 740px;
    position: absolute;
    width: 240px;
}

.bannerRequestCall iframe {
    margin: 0;
}

.showOnlyModule {
    margin: 0;
}

.showOnlyModule .fcp_wrapper p {
    margin-right: 20px;
}

/******************* old *********************/


#bannerStripUp {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 1px;
}

#bannerFlash, noFlash {
    background-color: #AAAAAA;
    height: 294px;
    width: 740px;
}

#sumbitBannerForm {
    background-image: url("../images/submitBg.png");
    background-repeat: no-repeat;
    height: 40px;
    margin: 60px 0 0 50px;
    position: absolute;
    width: 140px;
}
#sumbitBannerForm a {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font: bold 14px 'Arial';
    padding-top: 12px;
    text-align: center;
    width: 140px;
}
.article ul#protectionInsuranceList,
.article ul#otherProductsList {
    background: none repeat scroll 0 0 #FF0000;
    color: #000000;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.article ul#protectionInsuranceList li,
.article ul#otherProductsList li {
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 213px;
    margin-left: 25px;
    width: 213px;
}
#protectionInsuranceList {
    background: none repeat scroll 0 0 #FF0000;
    display: block;
}
#otherProductsList li, #protectionInsuranceList li {
}
.article h1 {
    color: #FFFFFF;
    font: 17px 'Arial';
    margin: 0;
    padding: 10px 0 0 20px;
}
.article #protectionInsuranceList h1 a,
.article #otherProductsList h1 a {
    color: #FFFFFF;
    text-decoration: none;
}
.article #protectionInsuranceList h1 a:hover,
.article #otherProductsList h1 a:hover  {
}
.article h2 {
    font: bold 13px 'Arial';
    margin: 0;
    padding: 21px 0 0 20px;
}
.article p {
}
#protectionInsuranceList p, #otherProductsList p {
    font: 11px 'Arial';
    padding: 15px 0 0 20px;
    position: absolute;
    width: 180px;
}

.article a {
    color: #000000;
    text-decoration: underline;
}
.article a:hover {
    color: #E02D21;
    text-decoration: underline;
}

.article a.redButton {
    text-decoration: none;
}

.article #protectionInsuranceList a,
.article #otherProductsList a {
    color: #43A1C1;
    display: block;
    text-decoration: underline;
}
.article #protectionInsuranceList a:hover,
.article #otherProductsList a:hover {
    text-decoration: none;
}

.rowElem1 select option {
    font: 12px 'Arial';
}
#mailInfoBanner {
    color: #E12D22;
    font: bold 12px 'Arial';
    margin: 35px 0 0 20px;
    position: absolute;
    text-align: center;
    width: 200px;
}
#mailInfoPage {
    color: #FF0000;
    font: 11px 'Arial';
    padding: 0 10px 10px;
}
#logoLink {
    display: block;
    height: 38px;
    margin: 25px 0 0 23px;
    position: absolute;
    width: 180px;
}

#languageSelection {
    margin-left: 900px;
    padding-top: 6px;
}